# -*- coding: utf-8 -*-
# Generated by Django 1.11.23 on 2019-11-19 17:39
from __future__ import unicode_literals

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('superevents', '0005_auto_20190919_1957'),
    ]

    operations = [
        migrations.AddField(
            model_name='superevent',
            name='coinc_far',
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='superevent',
            name='em_type',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='voevent',
            name='combined_skymap_filename',
            field=models.CharField(blank=True, default=None, max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='voevent',
            name='delta_t',
            field=models.FloatField(blank=True, default=None, null=True, validators=[django.core.validators.MinValueValidator(-1000), django.core.validators.MaxValueValidator(1000)]),
        ),
        migrations.AddField(
            model_name='voevent',
            name='ext_gcn',
            field=models.CharField(blank=True, default='', editable=False, max_length=20),
        ),
        migrations.AddField(
            model_name='voevent',
            name='ext_pipeline',
            field=models.CharField(blank=True, default='', editable=False, max_length=20),
        ),
        migrations.AddField(
            model_name='voevent',
            name='ext_search',
            field=models.CharField(blank=True, default='', editable=False, max_length=20),
        ),
        migrations.AddField(
            model_name='voevent',
            name='raven_coinc',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='voevent',
            name='space_coinc_far',
            field=models.FloatField(blank=True, default=None, null=True, validators=[django.core.validators.MinValueValidator(0.0)]),
        ),
        migrations.AddField(
            model_name='voevent',
            name='time_coinc_far',
            field=models.FloatField(blank=True, default=None, null=True, validators=[django.core.validators.MinValueValidator(0.0)]),
        ),
        migrations.AlterField(
            model_name='voevent',
            name='ivorn',
            field=models.CharField(blank=True, default='', editable=False, max_length=300),
        ),
    ]
